<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.system.model.SystemServiceFlowConfig" table="system_service_flow_config">
        <id name="id" column="id">
            <generator class="increment"/>
        </id>
        <property name="flowId" type="java.lang.Integer">
            <column name="flow_id" length="11">
                <comment>流程ID</comment>
            </column>
        </property>
        <property name="endpointId" type="java.lang.String">
            <column name="endpoint_id" length="50" not-null="true">
                <comment>服务ID</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
